Popusti · Prikaži seznam
Ogled popustov.
GET
/api/v1/discounts/couponsZahteva cURL
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/discounts/coupons \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Odgovor
{
"data": [],
"meta": {
"locale": "example",
"market_code": "example",
"market_id": "poland",
"pagination": {
"has_more": false,
"limit": 1,
"next_cursor": null
},
"request_id": "learn-example-request"
}
}
Zahtevana dovoljenja
- Preverjanje pristnosti
- Žeton za dostop
- Na voljo od paketa
- STANDARD
- Dovoljenje ključa
- Ogled popustov
discounts.coupons:read